%global momorel 3

Summary: Spanish man (manual) pages from the Linux Documentation Project
Name: man-pages-es
Version: 1.28
Release: %{momorel}m%{?dist}
License: see "README"
Group: Documentation
URL: http://www.ditec.um.es/~piernas/manpages-es/
Source: http://www.ditec.um.es/~piernas/manpages-es/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch
NoSource: 0

%description
Manual pages from the Linux Documentation Project, translated into Spanish.

%prep
%setup -q -n man-pages-es-%{version}
%build

%install

rm -fr %{buildroot}
mkdir -p %{buildroot}%{_mandir}/es
for n in 1 2 3 4 5 6 7 8 9 n; do
	mkdir %{buildroot}%{_mandir}/es/man$n
done
for i in man*/*; do
	iconv -f ISO-8859-1 -t UTF-8 < $i > $i.new
	mv -f $i.new $i
done
for i in man?; do 
    install -m 644 $i/* %{buildroot}%{_mandir}/es/$i; 
done
  
%clean
rm -fr %{buildroot}

%files
%defattr(-,root,root)
%doc README LEEME man-pages-1.28.Announce
%{_mandir}/es/*/*

%changelog
* Fri Jun 15 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.28-3m)
- remove %%{_mandir}/es from %%files, it's already provided by man

* Fri Jun 15 2007 Ryu SASAOKA <ryu@momonga-linux.org>
- (1.28-2m)
- sync FC

* Thu Nov 20 2003 Hideo TASHIRO <tashiron@jasmiso.org>
- (1.28-1m)
- version up to 1.28
- add URL:
- change Source0 location

* Wed Nov 12 2003 zunda <zunda at freeshell.org>
- (0.6a-1m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)


* Wed Sep 20 2000 Toru Hoshina <t@kondara.org>
- merge from pinstripe.

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun Jun 12 2000 Trond Eivind Glomsr?<teg@redhat.com>
- use %%{_mandir} and %%{_tmppath}

* Mon May 15 2000 Trond Eivind Glomsr?<teg@redhat.com>
- first build
